uuid: e8a260a8-e0d3-47dc-8cc7-bd9eed8e29bb
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_given_name
    - paragraphs.paragraphs_type.external_author
id: paragraph.external_author.field_given_name
field_name: field_given_name
entity_type: paragraph
bundle: external_author
label: 'Given name'
description: "Enter the person's first name and/or the name by which the person is typically known\r\n"
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
